Sada je: 29 svi 2020, 07:53.
Igranje pod Linuxom.

Moderator/ica: Moderatori/ce

Pokušavam pokrenuti Trine na Kubuntu 12.04 (32bit) ali sve kaj dobim je


(trine-bin64:5133): Gtk-WARNING **: ./lib32/libstdc++.so.6: version `GLIBCXX_3.4.11' not found (required by /usr/lib32/gtk-2.0/2.10.0/engines/liboxygen-gtk.so)


Zanimljivo, tu istu stvar dobim i na Fedora 17 ( KDE,64bit) sustavu samo umjesto lib32 je lib64.

Ima možda neko ko se je susrel s ovom greškom i uspel to popraviti ?
“Somewhere, something incredible is waiting to be known.” ~Dr. Carl Sagan
Avatar
Postovi: 240
Postovi: 240
Pridružen/a: 28 sij 2012, 13:54
Lokacija: Hrvatsko zagorje
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 0 puta
OS: Kubuntu | Debian | Fedora
Zakaj ne instaliraš ia32-libs?
Lutherus
Lutherus
To bi se dalo riješiti kompajliranjem odgovarajuće verzije libstdc. No, možda je trivijalan problem:

http://ubuntuforums.org/showthread.php?t=808045

Gesendet von meinem MT11i mit Tapatalk 2
Slamd64
Slamd64

Na mreži
Trenutno korisnika/ca: / i 1 gost.